[exterior]
0 = 67013\67013.b3d
1 = mk3\mk3_rfm.csv
2 = mk3\mk3_fo.csv
3 = mk3\mk3_so.csv
4 = 67012\67012.b3d

[car1]
length = 24.75
[car2]
length = 24.75
[car3]
length = 24.75
[car4]
length = 19.25


[coupler0]
distances = 0.4,0.4
[coupler1]
distances = 0.4,0.4
[coupler2]
distances = 0.4,0.4
[coupler3]
distances = 0.4,0.4